Auteur Sujet: [réglé] Problème lors de la commande Crisis  (Lu 2348 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne Wizard

  • Nouvel inscrit
  • Messages: 7
  • +0/-0
[réglé] Problème lors de la commande Crisis
« le: 15 octobre 2016 à 23:41:59 »
Bonsoir à tous,
Lorsque je rentre la commande crisis, je reçois une erreur comme le montre la photo ci-dessous.
J'ai regarder sur internet mais je n'est rien trouvé de tel. Si vous auriez une solution à mon problème...
Merci et bonne soirée à tous!
Wizard
« Modifié: 21 octobre 2016 à 05:24:45 par admin »

Hors ligne Koala

  • Contributeur de Kali-linux.fr
  • Membre sérieux
  • *****
  • Messages: 321
  • +19/-0
Re : Problème lors de la commande Crisis
« Réponse #1 le: 16 octobre 2016 à 07:52:00 »
Hum... un copier/coller de l'erreur serait quand meme plus propre non ?

Je dis ça pour toi, les gens qui passent par la a titre de bénévolat n'ont pas forcément envie de "décrypter" tes photos pour t'aider.IL faut essayer d'etre le plus clair possible pour obtenir une aide.

Hors ligne Wizard

  • Nouvel inscrit
  • Messages: 7
  • +0/-0
Re : Problème lors de la commande Crisis
« Réponse #2 le: 16 octobre 2016 à 11:23:57 »
Oui effectivement je pensais que les images allaient se mettre en mode paysage...
Voilà l'erreur:
root@kali:~# crisis

Unhandled Exception:
System.TypeLoadException: Could not load type 'crisis.Run' from assembly 'crisis, Version=1.0.8.0, Culture=neutral, PublicKeyToken=null'.
[ERROR] FATAL UNHANDLED EXCEPTION: System.TypeLoadException: Could not load type 'crisis.Run' from assembly 'crisis, Version=1.0.8.0, Culture=neutral, PublicKeyToken=null'.

Voilà, j'espère que vous pourrais m'aider maintenant que c'est plus lisible.
Merci
Wizard

Hors ligne Wizard

  • Nouvel inscrit
  • Messages: 7
  • +0/-0
Re : Problème lors de la commande Crisis
« Réponse #3 le: 16 octobre 2016 à 11:38:28 »
C'est bon j'ai résolu le problème j'avais mal installer mono-runtime.
Pour ceux dont la commande les intéresserait :

apt-get install -y mono-devel mono-complete libmono-2.0-1 libmono-profiler libmonosgen-2.0-1  mono-jay mono-utils libmono-i18n4.0-all monodoc-webkit-manual monodoc-gtk2.0-manual libgnomeui-0 libgamin0 libnunit-doc

Wizard